Compile Date

 Compile Date: 2001-06-12


Select a TrueType font to use in the command prompt

Microsoft Windows graphic

Select a TrueType font to use in the command prompt

Some languages require you to use a TrueType font when you type characters at the command prompt. To select a TrueType font, follow these steps:

  1. Open Command Prompt, if you have not already done so.
  2. On the System menu, click Properties.
  3. On the Font tab, under Font, click a TrueType font, such as Lucida Console, and then click OK.
  4. In the Apply Properties To Shortcut dialog box, do one of the following:
    • To use the TrueType font for only this session, click Apply properties to current window only.
    • To always use the TrueType font you selected, click Modify shortcut that started this window.

Note

  • XOX
Return to the Multilingual Document Consultant


Select an input language before you start the program

Select an input language before you start the program

You must select the input language before you start the 16-bit MS-DOS-based program, because switching input languages while the program is running is not supported. To switch the input language and start the program, follow these steps:

  1. On the taskbar, click the input language indicator.
  2. In the list of available input languages, click the one you want to use.
  3. Start the program.

Notes

  • You can minimize the language bar and switch between languages or keyboards using the icons on the taskbar.
  • The letters on the language button represent the active language. For example, EN stands for English.


Install the language in which your document was composed

Install the language in which your document was composed

XOX

To read a document composed in another language, you must have that language installed on your computer. Many languages are already installed with XOX. However, if you have a document that contains:

  • A complex script or right-to-left language: Arabic, Armenian, Georgian, Hebrew, Indic, Thai, or Vietnamese
  • An East Asian language: Chinese, Japanese, or Korean

Follow these steps to install the language you need:

  1. Open Regional and Language Options in Control Panel.
  2. On the Languages tab, under Supplemental language support, select the check box next to the language group you want to install.

Notes

  • XOX
  • To complete the installation of language groups, Windows will restart the computer.
  • With multiple languages installed on your computer, you can compose documents that contain more than one language. Recipients of these documents must have the same languages installed on their computer to read or edit the documents.


Select a font that contains multiple character sets

Select a font that contains multiple character sets

Programs that support multiple languages will automatically use a font that contains multiple character sets. If you are using a program that does not support multiple languages, such as Notepad, the fonts might appear as black boxes or lines. To make the text appear correctly, manually select a font that contains multiple character sets. Both Tahoma and Microsoft Sans Serif fonts support multiple character sets.

Note

  • In some programs, you can select a font specific to the language, such as Tahoma (Language Name). In other programs, you select only the font.


What do the pasted characters look like?

What do the pasted characters look like?

They look like black boxes or lines.

They look like question marks.


Use another program to compose your document

Use another program to compose your document

The program you are using might not support multiple languages. Try composing your document in another program, such as WordPad. In addition, you might be able to copy text from a program that supports multiple languages and paste it into your original document.


Where do the question marks appear?

Where do the question marks appear?

In a Windows program.

At the command prompt.

In a 16-bit MS-DOS-based program.


Multilingual Document Consultant

Multilingual Document Consultant

This consultant helps you solve problems you might encounter while creating, editing, or viewing documents containing multiple languages. To continue, click the description of the difficulty you are having below.

What's wrong?

My document is supposed to contain text in another language, but the characters are not correct.

When I type using characters from another language, the characters appear as black boxes or lines.

When I type using characters from another language, the characters appear as question marks.

When I copy characters from one document and paste them into another, the characters change.